[config]
LanguageItemIndex=17
HasScan=0
LastFix=0
LastScanTime=1899-12-30
StartWhenWindowRun=0
CheckUpdate=0
LastFixTime=1899-12-30
RealTimeScanAndFix=0
CloseToHide=0
ToCreatePointBeforeFixDll=0
LastScanErrorCount=0
LastFixErrorCount=0
HomeFullScan=0
HomeScanDate=1899-12-30 00:00:00
HomeScanFiles=0
TestDataVersion=2013.0.0.2054
FreeFixUnRegister=0
HomeFreeFixUnRegister=0
TestData=0
